#ERSlider {
	height:490px;
	width:auto;
	/*min-width:630px;*/
	overflow:hidden;
	position:relative;
	padding:0;
}
#ERSlider div.slider_load {
	background:#fff url('../images/slider/loading.gif') center center no-repeat;
	display:block;
	position:absolute;
	width:100%;
	height:100%;
	z-index:5;
}
#ERSlider div.slider_nav {
	z-index:3;
	position:absolute;
	left:0;
	bottom:0;
	width:100%;
}
ul.slider_nav_list {
    display: inline-block;
    padding: 0;
	position:absolute;
	left:0;
	right:0;
	list-style:none outside none;
	margin:0;
}
ul.slider_nav_list.buttons { margin:0 50px; }
li.slider_nav_item {
	float:left;
	text-align:center;
	cursor:pointer;
	position:relative;
}
li.slider_nav_item.full { width:100%; }
li.slider_nav_item.half { width:50%; }
li.slider_nav_item.third { width:33.334%; }
li.slider_nav_item span {
    color: #606060;
    font-family: "Arial Narrow",Arial,Helvetica,Sans-Serif;
    font-weight: normal;
    text-transform: none;
    font-stretch: condensed;
	line-height:50px;
	padding:0 5px;
	position:relative;
	z-index:2;
}
li.slider_nav_item.active {
	cursor: default;
}
li.slider_nav_item.active span, li.slider_nav_item.active:hover span {
    color: #5197DD;
}
li.slider_nav_item:hover span {
	color: #FFF;
}
li.slider_nav_item span.half {
	line-height:25px;
	
}
.s_prev {
	display:block;
	width:50px;
	height:50px;
	z-index:3;
	position:absolute;
	left:0;
	bottom:0;
	cursor:pointer;
}
.s_prev div.slider_prev_img {
	background:url('../images/slider/prev.png') center center no-repeat;
	display:block;
	width:100%;
	height:100%;
}
.s_next {
	display:block;
	width:50px;
	height:50px;
	z-index:3;
	position:absolute;
	right:0;
	bottom:0;
	cursor:pointer;
}
.s_next div.slider_next_img {
	background: url('../images/slider/next.png') center center no-repeat;
	display:block;
	width:100%;
	height:100%;
}
div.slider_nav ul li {
	font-size:1.385em;
}
.s_prev, .s_next, div.slider_nav, div.slider_nav ul li, div.slider_nav ul li.active:hover {
	background-color: #F0F0F0;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#F0F0F0)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #FFFFFF, #F0F0F0); /* Chrome 10+, Saf5.1+, iOS 5+ */
	background-image:    -moz-linear-gradient(top, #FFFFFF, #F0F0F0); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #FFFFFF, #F0F0F0); /* IE10 */
	background-image:      -o-linear-gradient(top, #FFFFFF, #F0F0F0); /* Opera 11.10+ */
	background-image:         linear-gradient(to bottom, #FFFFFF, #F0F0F0);
	-pie-background:          linear-gradient(#FFFFFF, #F0F0F0);	
	behavior: url('/portaldata/1/scripts/PIE.htc');
	height: 50px;
}
.s_prev:hover, .s_next:hover, div.slider_nav ul li:hover { 
	color: #FFFFFF;
	background-color: #5197DD;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#5197DD), to(#236CB6)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #5197DD, #236CB6); /* Chrome 10+, Saf5.1+, iOS 5+ */
	background-image:    -moz-linear-gradient(top, #5197DD, #236CB6); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #5197DD, #236CB6); /* IE10 */
	background-image:      -o-linear-gradient(top, #5197DD, #236CB6); /* Opera 11.10+ */
	background-image:         linear-gradient(to bottom, #5197DD, #236CB6);
	-pie-background:          linear-gradient(#5197DD, #236CB6);                       	
	behavior: url('/portaldata/1/scripts/PIE.htc');                        
}
/* JQuery Teaser */
.x_slider_elements {
	width:100%;
	height:100%;
	display: inline-block;
	position:absolute;
	overflow:hidden;
	margin:0;
	padding:0;
}
.x_slider_elements li {
	position: absolute;
	top: 0;
	left: 0;
	display:none;
	width:100%;
	height:100%;
	overflow:hidden;
}
.x_slider_elements li > a { height:100%;width:100%;display:block; }
.x_slider_elements li > a > img { margin-top:-122px;position:absolute;top:30%;width:100%; }
.x_slider_elements li > div.slider_info { position:absolute;width:280px;min-height:110px;padding:15px;background-color:#fff;bottom:80px;left:0; }
.x_slider_elements li > div.slider_info > * {float:left;width:100%;}
.x_slider_elements li > div.slider_info > h2 {
	font-family: "Arial Narrow",Arial,Helvetica,Sans-Serif;
    font-weight: normal;
    text-transform: none;
    font-stretch: condensed;
	font-size:2.462em;
	color: #5197DD;
	margin: 0 0 5px 0;
}
.x_slider_elements li > div.slider_info > span {
    font-size:1.2em;
    color: #666666;
}
.x_slider_elements li > div.slider_info > a {
	margin-top:10px;
    font-family: "Arial Black",Arial,Helvetica,Sans-Serif;
    font-size: 1.231em;
    font-weight: 900;
}
.x_slider_elements li.show {
	z-index: 2;
	top: 0;
	left: 0;
	display: block;
}
/* small slider info
#ERSlider.smallSlider .x_slider_elements li > a > img { position:absolute;left:50%;margin-left:-445px; }
#ERSlider.smallSlider .x_slider_elements li > div.slider_info {
	bottom:10px;
	min-height:80px;
}
#ERSlider.smallSlider .x_slider_elements li > div.slider_info h2 {
	margin:0;
	padding:0 0 5px;
}
#ERSlider.smallSlider .x_slider_elements li > div.slider_info a {margin-top:5px;}
/* end small slider info */

.x_slider_elements .previous-item {top:0;left:100%;z-index:1;display:block;}
.x_slider_elements .next-item {top:0;left:-100%;z-index:1;display:block;}
.x_slider_elements li > span.slider_title {display:none;}
.x_slider_opaque {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; /* IE 8 */
	filter: alpha(opacity=50); /* IE 5-7 */
	-moz-opacity: 0.5; /* Netscape */
	-khtml-opacity: 0.5; /* Safari 1.x */
	opacity: 0.5; /* Good browsers */
}
div.slider_nav ul li div {display:none;}
div.slider_nav ul li.active div {
	display:block;
    background-color: #76ade4;
    height: 5px;
    position: absolute;
    top: 0;
	z-index:1;
}

@media only screen and (min-width: 1400px)
{
    .x_slider_elements li > a > img { height:100%;left:50%;margin-left:-468px;margin-top:0;position:absolute;top:0;width:auto; }
}
@media only screen and (min-width: 1550px)
{
    .x_slider_elements li > a > img { margin:0;top:0;left:0;position:absolute;width:100%; }
}
